IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 575)
   INSERT INTO Seg_Door VALUES (575,14,'eD_Comodid_Adm','Administrador de Comodidades',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 576)
   INSERT INTO Seg_Door VALUES (576,14,'eD_Comodid_Graf','Vista Gráfica de Comodidades',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 577)
   INSERT INTO Seg_Door VALUES (577,14,'eD_Comodid_Disp','Reporte de Comodidades Disponibles',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 578)
   INSERT INTO Seg_Door VALUES (578,14,'eD_Comodid_Ocup','Reporte de Comodidades Ocupadas',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 579)
   INSERT INTO Seg_Door VALUES (579,14,'eD_Embarc_Adm','Administrador de Embarcaciones',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 580)
   INSERT INTO Seg_Door VALUES (580,14,'eD_Amarras_Adm','Administrador de Amarras',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 581)
   INSERT INTO Seg_Door VALUES (581,14,'eD_Amarras_Graf','Vista Gráfica de Amarras',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 582)
   INSERT INTO Seg_Door VALUES (582,14,'eD_Amarras_Disp','Reporte de Amarras Disponibles',1)
go

IF NOT EXISTS (SELECT * FROM Seg_Door WHERE [NO] = 583)
   INSERT INTO Seg_Door VALUES (583,14,'eD_Amarras_Ocup','Reporte de Amarras Ocupadas',1)
go










 
